<apex:page controller="CarSearchController" >
    <apex:pageBlock title="Cars List" id="car_list">
        <apex:pageBlockTable value="{! objCars }" var="ct">
            <apex:column value="{! ct.name }" title="Full Name"/>
            <apex:column value="{! ct.Model_Year__c }" title="Model"/>
            <apex:column value="{! ct.Registration_Plate__c }" title="Registration Plate"/>
            <apex:column value="{! ct.Price__c }" title="Price"/>
            <apex:column value="{! ct.Tax__c }" title="Tax"/>
            <apex:column value="{! ct.Full_Price__c }" title="Full Price"/>
            <apex:column value="{! ct.Leasing__c }" title="Leasing"/>
        </apex:pageBlockTable>
    </apex:pageBlock>
</apex:page>  
